<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="32dp"
    android:height="33dp"
    android:viewportWidth="32"
    android:viewportHeight="33">
  <path
      android:pathData="M16,3.628C24.322,-5.496 45.127,10.47 16,31C-13.127,10.472 7.679,-5.496 16,3.628Z"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:fillType="evenOdd"
      android:strokeColor="#ffffff"/>
</vector>
